Help with upgrade of EPiServer-SDK (4.51 to 4.60)

Vote:
 
Hi all. I could really need some help with a little problem I've got. I am quite fresh to EPiServer and have not taken any course or anything yet, so I probably have some big gaps in my knowledge. Anyhow, I have a site I have upgraded from 4,51 to 4,60. I have found out that I have to upgrade the SDK separately. I have now tried that without luck. I downloaded the SDK from your sites, extracted it, and moved the EPiServer.xsd-file to the "C:\Program Files\Microsoft Visual Studio .NET 2003\Common7\Packages\schemas\xml"-folder, as instructed in the readme-file. I have also executed the msi to integrate the EPiServer-help in VS 2003. I have tried to add the "" to the aspx and have also tried to restart both the IDE and the computer. Still I don't seem to get the new SDK. Does anybody know what I'm doing wrong? Best regards, Kjetil
#16915
Mar 25, 2008 19:26
Vote:
 
Problem solved. The problem was that due to many backups and restores, the project reference pointed to an EPiServer.dll in one of the old projects, that naturaly didn't get updated. K
#17073
Mar 25, 2008 19:31
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.